Capture Module meets FLTK 2.0

There's a tarball of the Capture Module that supports FLTK 2.0.
It builds and works fine against r6149, since x86_64 RPMS were
available for my Fedora 14 system.

The current FLTK 2.0 alpha is r9204, so I'll need to investigate
it sometime soon.

Posted by Doug Bonnell 2011-12-14

Log in to post a comment.